#Plane of Ether 1 message 1
from eventAPI import *
from APIUtils import *

rtethermessage1 = 0

def fireEvent(e):
   global rtethermessage1
   rtethermessage1 = getTag(e, "rtethermessage1")
   if (rtethermessage1 == 1):
      return 1
   else:
      showMessage(e, ["You appear in a seemingly infinite space.  As you scan the area you can see no features other than a single structure directly in front of you.", "",  "You can only hope that there is a way out of this place."], optionInput)
   rtethermessage1 = 1
   setTag(e, "rtethermessage1", rtethermessage1)
   return 1
